#!/bin/bash
set -eu -o pipefail

cd $SRC_DIR
echo "============++++++++++++++++++"
echo "${CXX}"

mkdir ../yara-build
cd ../yara-build
cmake ../work -DSEQAN_BUILD_SYSTEM=APP:yara -DCMAKE_CXX_COMPILER=${CXX}

make all
echo "${SRC_DIR}"
mkdir $PREFIX/bin/
cp bin/* $PREFIX/bin/
